* {
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}

body {
  margin: 0;
  padding: 0;
  color: #a1a1a1;
  font-size: 13px;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  transition: 0.3s ease;
}

a {
  text-decoration: none;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  transition: 0.3s ease;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  margin: 0;
  padding: 0;
}

input {
  height: 40px;
  width: 100%;
  border-radius: 3px;
  border: 1px solid #cecdcd;
  padding: 0 15px;
  margin: 10px 0;
}

textarea {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #cecdcd;
  padding: 15px;
  margin: 10px 0;
  resize: none;
}

.container {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}

.clear {
  clear: both;
}

#navigation {
  float: right;
}

.topHeader {
  line-height: 80px;
  border-bottom: 1px solid #efefef;
}

.logo {
  float: left;
  line-height: initial;
  display: table;
  padding: 10px 0;
}

.logo img {
  vertical-align: middle;
  margin-right: 10px;
  display: table-cell;
}

.logo-text {
  display: table-cell;
  vertical-align: middle;
}

.logo-text h1 {
  margin: 0;
  font-size: 18px;
  color: #535353;
}

.logo-text span {
  color: #a1a1a1;
}

#navigation ul {
  display: block;
}

#navigation ul li {
  list-style-type: none;
  display: inline-block;
}

#navigation ul li a {
  font-size: 14px;
  color: #a1a1a1;
  padding: 7px 15px;
  border: 2px solid transparent;
  -webkit-transition: color 0.3s ease, border-color 0.3s ease;
  -moz-transition: color 0.3s ease, border-color 0.3s ease;
  transition: color 0.3s ease, border-color 0.3s ease;
}

#navigation ul li a:hover {
  border: 2px solid #259905;
  color: #259905;
  border-radius: 3px;
}

.active {
  border: 2px solid #259905 !important;
  color: #259905 !important;
  border-radius: 3px !important;
}

.bottomHeader {
  line-height: 40px;
  padding: 10px 0px;
}

.bottomHeader ul.socialInfo li {
  list-style-type: none;
  display: inline-block;
  font-weight: 600;
  border-right: 1px solid #efefef;
  padding: 0 15px;
}

.bottomHeader ul li:nth-last-child(1) {
  border-right: none;
}

.bottomHeader ul.socialInfo li i {
  color: #259905;
  font-size: 18px;
  vertical-align: middle;
  margin-right: 10px;
  margin-top: -1px;
}

.socialInfo {
  float: left;
}

.bottomHeader ul.socialMedia li {
  list-style-type: none;
  display: inline-block;
}

.facebook {
  background: #4267b2;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 35px;
  display: block;
  color: #fff;
  font-size: 15px;
}

.twitter {
  background: #1da1f2;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 35px;
  display: block;
  color: #fff;
  font-size: 15px;
}

.facebook:hover, .twitter:hover {
  background: #464646;
}

.socialMedia {
  float: right;
  padding-right: 15px;
  position: relative;
}

.mobile-nav {
  float: right;
  font-size: 26px;
  display: none;
  cursor: pointer;
}

#slider {
  background: url(assets/images/slider.png) center center no-repeat;
  height: 470px;
}

.table-layout {
  display: table;
  width: 100%;
  height: 100%;
}

.table-cell {
  display: table-cell;
  vertical-align: middle;
}

.mainTitle {
  font-size: 22px;
  color: #666;
  text-align: center;
  margin: 0;
  margin-bottom: 40px;
}

.mainTitle img {
  margin-top: 15px;
}

.col-4 {
  width: 25%;
  float: left;
  padding: 15px;
}

.col-3 {
  width: 33.333%;
  float: left;
  padding: 15px;
  text-align: left;
}

.content {
  padding: 60px 0;
}

.content .col-4 {
  border: 1px solid #efeeee;
}

.content .col-4:nth-child(1), .content .col-4:nth-child(2), .content .col-4:nth-child(3) {
  border-right: none;
}

.content .col-4:nth-child(1) {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.content .col-4:nth-last-child(1) {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.content {
  text-align: center;
}

.content h4 {
  font-size: 14px;
  color: #666;
}

.content h4 span {
  background: #dbdbdb;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 30px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  color: #259905;
}

.content h4 span i {
  vertical-align: middle;
}

.grey {
  background: #f4f4f4;
}

.contact-page .col-3 {
  text-align: center;
  width: 100%;
}

.contact-page .col-3 i {
  font-size: 28px;
  margin-bottom: 5px;
}

.input-50 {
  width: 49%;
}

#form_name {
  float: left;
}

#form_email {
  float: right;
}

.contact-form {
  width: 80%;
  float: left;
  padding: 15px;
}

.contact-info {
  width: 20%;
  float: right;
  padding: 15px;
}

.submit-button {
  max-width: 200px;
  float: left;
  background: #259905;
  color: #fff;
  border: 0;
  cursor: pointer;
}

#mainFooter {
  background: #282828;
  padding-top: 20px;
  color: #5b5b5b;
  line-height: 22px;
}

#mainFooter h4 {
  color: #fff;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

#mainFooter .col-3 {
  padding: 40px 15px;
}

#mainFooter .col-3:nth-child(1) {
  max-width: 360px;
}

#mainFooter .col-3:nth-child(2) {
  max-width: 280px;
}

.footer {
  background: #1c1c1c;
  padding: 10px 0;
}

.footer ul {
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -17px;
}

.footer ul li {
  list-style-type: none;
  display: inline-block;
}

@media screen and (min-width: 901px) {
  #navigation ul {
    display: block !important;
    opacity: 1 !important;
  }
}

@media screen and (max-width: 979px) {
  .col-4 {
    width: 100%;
  }

  .content .col-4 {
    margin-top: -1px;
  }

  .col-3 {
    width: 50%;
  }
}

@media screen and (max-width: 900px) {
  .mobile-nav {
    display: table;
  }

  #navigation {
    float: none;
  }

  #navigation ul {
    line-height: initial;
    position: absolute;
    right: 0;
    top: 80px;
    display: none;
    background: #f5f4f4;
    width: 250px;
    z-index: 9999;
  }

  #navigation ul li {
    display: block;
    border-bottom: 1px solid #e8e5e5;
  }

  #navigation ul li:nth-last-child(1) {
    border: none;
  }

  #navigation ul li a {
    padding: 0;
    border: none;
    display: block;
    padding: 15px;
  }

  #navigation ul li a:hover {
    border: none;
    color: #259905;
  }

  .active {
    border: none !important;
    color: #259905 !important;
  }

  .socialInfo {
    float: none;
  }

  .socialMedia {
    margin-top: -60px;
  }

  .emailInfo {
    border-right: none !important;
  }

  .workingInfo {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .workingInfo, .emailInfo {
    display: none !important;
  }

  .mobileInfo {
    border-right: none !important;
  }

  .socialMedia {
    margin: 0;
  }

  .socialInfo {
    float: left;
  }

  .col-3 {
    width: 100%;
  }

  #mainFooter .col-3 {
    padding: 15px;
  }

  .footer ul {
    position: initial;
    margin-top: 0;
  }
}

@media screen and (max-width: 400px) {
  #navigation ul {
    width: 100%;
  }

  .logo-text h1 {
    font-size: 14px;
  }

  .logo-text span {
    font-size: 12px;
  }
}

@media screen and (max-width: 300px) {
  body {
    min-width: 300px;
  }
}
